## ros-indigo-jsk-robot 1.1.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(jsk_robot)
find_package(catkin REQUIRED)
catkin_metapackage()
